# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.ProprietaryReference1

Packages that use ProprietaryReference1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of ProprietaryReference1 in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as ProprietaryReference1
Modifier and Type
Field
Description
`protected ProprietaryReference1`
TransactionReferences1.`prtry`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return ProprietaryReference1
Modifier and Type
Method
Description
`ProprietaryReference1`
ObjectFactory.`createProprietaryReference1()`
Create an instance of `ProprietaryReference1`
`ProprietaryReference1`
TransactionReferences1.`getPrtry()`
Gets the value of the prtry property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type ProprietaryReference1
Modifier and Type
Method
Description
`void`
TransactionReferences1.`setPrtry(ProprietaryReference1 value)`
Sets the value of the prtry property.